Bug 1878269 - [ceph-dashboard]pools: clicking on Filter out or for values errors out with bad data.
Summary: [ceph-dashboard]pools: clicking on Filter out or for values errors out with b...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.2
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: 4.2
Assignee: avan
QA Contact: Preethi
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-11 18:19 UTC by Madhavi Kasturi
Modified: 2020-09-23 06:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Cause: https://github.com/ceph/ceph/pull/34532#issuecomment-647970507 Consequence: https://github.com/ceph/ceph/pull/34532#issuecomment-647970507 Workaround (if any): No workaround for now. Just suggestion not to use ad-hoc table filters Result: Can't fixed
Clone Of:
Environment:
Last Closed: 2020-09-23 06:51:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 45068 0 None None None 2020-09-14 08:57:34 UTC
Ceph Project Bug Tracker 46272 0 None None None 2020-09-14 08:57:34 UTC

Comment 1 avan 2020-09-23 06:51:41 UTC
Closing  this issue as it's a known issue(https://github.com/grafana/grafana/issues/14802 and other related issues) for which there is no workaround for now


Note You need to log in before you can comment on or make changes to this bug.